Subject: Re: [bug#45565] [PATCH 0/2] Add more r-mlr3 add-ons

From: Ricardo Wurmus <[email-masked]>
Date: Fri, 31 Dec 2021 20:20:53 +0100

Hi Wiktor,

I’m terribly sorry for the delay.  These two patches are fine and
slipped through the cracks.  I updated the packages to the new input
style and pushed them to the “master” branch.

> As for r-mlr3ordinal, the linter reported
>
> ./gnu/packages/cran.scm:25616:15: [email-masked]: the source file name should contain the package name
>
> I don’t know what “source file name” is referenced here, so I’m
> submitting the definition as it is.

This is due to the use of git-reference; you need to provide “file-name”
to give a name to the source checkout.  I did this when I applied your
patches.

Thanks for these patches!

-- 
Ricardo